.single {
    padding: 0 8px;
    list-style: none;
    background: #ffffff;
    margin: 0 0 20px 20px;
}


.single a {
    padding: 0;
    background-image: none;
    text-decoration:none;
}
.single a img {
    float: left;
    margin-right: 1px;
}
.single a span {
    color: #000000;
}

